<bugID>520615<Summary>Bookmark items are shifted when I drag over a link on Bookmarks Toolbar at the first time.</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2b1pre) Gecko/20091005 Firefox/3.5.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.3a1pre) Gecko/20091005 Minefield/3.7a1pre ID:20091005045052

Bookmark items are shifted when I drag over a link on Bookmarks Toolbar at the first time.

Reproducible: Always

Steps to Reproduce:
1.Start Mine field with New Profile
2.Drag over a link on Bookmarks Toolbar
3.
Actual Results:  
Bookmark items are shifted

Expected Results:  
Should not be shifted

This problem happens only at the first time of dragover after the browser window is opened.</Description></bugID>